[OneSignal Plugin] Error and reload request using this component in Outsystems Now

Forge Component
(12)
Published on 18 Jan (4 weeks ago) by OutSystems R&D
12 votes
Published on 18 Jan (4 weeks ago) by OutSystems R&D

When using this component in Outsystems Now, I am getting a "There was an error processing your request, RELOAD". The console show an issue with the OneSignal component, see attached.

Solution

Hello Denis.

OneSignal plugin is not included in OutSystems Now, so, it won't work. You must generate a mobile app.

You can see the list of plugins that are included in OutSystems Now in the documentation.

Thanks


Solution

Thanks César!